StackedMatrixElement File Reference
`#include <osg/Object>`
`#include <osgAnimation/Export>`
`#include <osgAnimation/StackedTransformElement>`
`#include <osgAnimation/Target>`

Go to the source code of this file.

## Classes

class | osgAnimation::StackedMatrixElement

## Namespaces

namespace | osgAnimation

## Macros

#define | OSGANIMATION_STACKED_MATRIX_ELEMENT 1

## Macro Definition Documentation

## OSGANIMATION_STACKED_MATRIX_ELEMENT

#define OSGANIMATION_STACKED_MATRIX_ELEMENT 1